Subject: G98: Convergence failure

From: Alexis Otero Calvi <[email-masked]>
Date: Thu, 2 May 2002 09:14:26 -0400

Hello all,
I am calculating a system with Ni, P, O and H atoms. I am using a LANL2DZ
basis set for Ni and 6-31G(d) for P, O and H. 
 
How I can solve this problem. (Convergence failure).

*****************************************
<S**2> of initial guess= 0.7500
 Requested convergence on RMS density matrix=1.00D-08 within  64 cycles.
 Requested convergence on MAX density matrix=1.00D-06.
 Virtual orbitals will be shifted by   0.100 hartree.
 Restarting both DIIS and incremental Fock formation.
 Restarting both DIIS and incremental Fock formation.
 Restarting both DIIS and incremental Fock formation.
 >>>>>>>>>> Convergence criterion not met.
 SCF Done:  E(UB+HF-LYP) =  -1131.49839249     A.U. after   65 cycles
             Convg  =    0.5771D-04             -V/T =  2.0581
             S**2   =   0.7697
 Annihilation of the first spin contaminant:
 S**2 before annihilation     0.7697,   after     0.7501
 Convergence failure -- run terminated.
 Error termination via Lnk1e in d:\aotero\g98w\l502.exe.
 Job cpu time:  0 days  2 hours 56 minutes 56.0 seconds.
 File lengths (MBytes):  RWF=   24 Int=    0 D2E=    0 Chk=    1 Scr=    1

I would greatly appreciate any help.
 
Alexis